Vulernability found in Firefox 16

In a recent blog post, Mozilla have advised anybody running Firefox 16 to downgrade due to a vulernability that's been found.

The vulnerability could allow a malicious site to potentially determine which websites users have visited and have access to the URL or URL parameters. At this time we have no indication that this vulnerability is currently being exploited in the wild.

This exploit must be bad, that the Firefox download page is now showing 15.0.1 rather than the recently released 16.

According to the blog post; Firefox will automatically upgrade itself when the new version is made available, which is expected to be soon.


comments powered by Disqus